#header{
width:100%;	
height:44px;
background:#301A0B;
position: fixed;
	top: 0;
	left: 0;
}
#logo{
width:18%;	
height:44px;
background:url(img/logo.jpg) no-repeat;
}
#menu{
width:1000px;	
height:44px;
background:#A67B5B;
float:right;
position: fixed;
	top: 0;
	left: 18%;
}
.button{
width:166px;
height:44px;
background-color: none;
font-size: 24px;
text-align: center;
text-decoration: none;
color:#DAC7AD;
float:left;

}
.button:hover{
border-top:4px solid white;
height:40px;
background-color: #C5A78A;
 transition: 0.2s linear;
	
}
#mainblock{
	
overflow:auto;
	
	
	
	
	
}
#block1{
	width:100%;
height:960px;	
	float:left;
	background:url(img/coffee1.jpg) ;
}

.icon{
width:90%;
height:550px;
border:11px solid white;
margin: 15% 10% 15% 5%;
background:url(img/01.jpg) ;


}

#button2 {
	width:25%;
height:450px;
background-color:#DAC7AD ;
font-size: 26px;
text-align: center;
text-decoration: none;
float:right;
opacity: 0.6;
padding:100px 0 0 0;
}
#button2:hover{
border-top:10px solid #A67B5B;
border-bottom:10px solid #A67B5B;
height:430px;
background-color: #C5A78A;
opacity: 0.8;
 transition: 0.5s linear;
}



#block2{
	width:100%;
height:960px;	
	float:left;
	background:url(img/coffee2.jpg);
	}
#icon2{
width:90%;
height:550px;
border:11px solid white;
margin: 15% 10% 15% 5%;
background:url(img/02.jpg)no-repeat ;
color:white;
}
#button3 {
	width:25%;
height:450px;
background-color:#DAC7AD ;
font-size: 26px;
text-align: center;
text-decoration: none;
float:left;
opacity: 0.6;
padding:100px 0 0 0;
}
#button3:hover{
border-top:10px solid #A67B5B;
border-bottom:10px solid #A67B5B;
height:430px;
background-color: #C5A78A;
opacity: 0.8;
 transition: 0.5s linear;
}
#block3{
	width:100%;
height:960px;	
	float:left;
	background:url(img/coffee3.jpg) ;
}
#icon3{
width:90%;
height:550px;
border:11px solid white;
margin: 15% 10% 15% 5%;
 
}
#button4 {
	width:100%;
height:60px;
background-color:#DAC7AD ;
font-size: 26px;
text-align: center;
text-decoration: none;
float:left;
opacity: 0.9;

}
#button4:hover{
border-top:10px solid #A67B5B;
border-bottom:10px solid #A67B5B;
height:40px;
background-color: #C5A78A;
opacity: 0.8;
 transition: 0.5s linear;}
.tovar{
	height:320px;
	width:314px;
	float:left;
border:10px solid #A67B5B;	
color:white;
font-size:24px;
padding:150px 0 0 40px;
background:url(img/coffee.png)no-repeat;
}

.button5{
height:35px;
width:200px;
  font-size: 24px;
  cursor: pointer;
  text-align: center;	
  text-decoration: none;
  color: #fff;
  background-color: #301A0B;
  border: none;
  border-radius: 15px;
 position:relative;
 left:20px;
 top:220px;
}
.button5:hover {
	background-color: #C5A78A;
	}

#block5{
	width:100%;
height:960px;	
	float:left;
	background:#6F4E37;
}

#smallblock{
width:32%;
height:650px;	
	float:left;
border:8px solid #A67B5B;
font-size:26px;
color:#CEAE82;
text-align: center;
padding:300px 0 0 0;
}
#smallblock2{
width:32%;
height:950px;	
	float:left;
border:8px solid #A67B5B;
font-size:26px;
color:#CEAE82;
text-align: center;
padding:0 0 0 0;
}

#footer{
width:100%;
height:100px;
background:#19100B;
float:left;

}


#smallfooter{
width:20%;
height:50px;
background:#19100B;
float:left;
font-size:12px;
color:white;
padding:50px 0 0 40px;
}
#smallfooter2{
width:20%;
height:50px;
background:#19100B;
float:right;
font-size:12px;
color:white;
padding:50px 0 0 40px;
}














